[sources.grib2.noaa_mrms_merged_composite_reflectivity_qc_CONUS]
from = "https://mrms.ncep.noaa.gov/data/2D/MergedReflectivityQCComposite/MRMS_MergedReflectivityQCComposite.latest.grib2.gz"
needs_gzip = true
valid_for = 120
palette = """
Color:  10   164  164  255    100 100 192
Color:  20    64  128  255     32  64 128
Color:  30     0  255    0      0 128   0
Color:  40   255  255    0    255 128   0
Color:  50   255    0    0    160   0   0
Color:  60   255    0  255    128   0 128
Color:  70   255  255  255    128 128 128
Color:  80   128  128  128
"""
missing = -99.0
no_coverage = -999.0

[sources.grib2.noaa_mrms_merged_composite_reflectivity_qc_ALASKA]
from = "https://mrms.ncep.noaa.gov/data/2D/ALASKA/MergedReflectivityQCComposite/MRMS_MergedReflectivityQCComposite.latest.grib2.gz"
needs_gzip = true
valid_for = 120
palette = """
Color:  10   164  164  255    100 100 192
Color:  20    64  128  255     32  64 128
Color:  30     0  255    0      0 128   0
Color:  40   255  255    0    255 128   0
Color:  50   255    0    0    160   0   0
Color:  60   255    0  255    128   0 128
Color:  70   255  255  255    128 128 128
Color:  80   128  128  128
"""
missing = -99.0
no_coverage = -999.0

[sources.grib2.noaa_mrms_merged_composite_reflectivity_qc_CARIB]
from = "https://mrms.ncep.noaa.gov/data/2D/CARIB/MergedReflectivityQCComposite/MRMS_MergedReflectivityQCComposite.latest.grib2.gz"
needs_gzip = true
valid_for = 120
palette = """
Color:  10   164  164  255    100 100 192
Color:  20    64  128  255     32  64 128
Color:  30     0  255    0      0 128   0
Color:  40   255  255    0    255 128   0
Color:  50   255    0    0    160   0   0
Color:  60   255    0  255    128   0 128
Color:  70   255  255  255    128 128 128
Color:  80   128  128  128
"""
missing = -99.0
no_coverage = -999.0

[sources.grib2.noaa_mrms_merged_composite_reflectivity_qc_GUAM]
from = "https://mrms.ncep.noaa.gov/data/2D/GUAM/MergedReflectivityQCComposite/MRMS_MergedReflectivityQCComposite.latest.grib2.gz"
needs_gzip = true
valid_for = 120
palette = """
Color:  10   164  164  255    100 100 192
Color:  20    64  128  255     32  64 128
Color:  30     0  255    0      0 128   0
Color:  40   255  255    0    255 128   0
Color:  50   255    0    0    160   0   0
Color:  60   255    0  255    128   0 128
Color:  70   255  255  255    128 128 128
Color:  80   128  128  128
"""
missing = -99.0
no_coverage = -999.0

[sources.grib2.noaa_mrms_merged_composite_reflectivity_qc_HAWAII]
from = "https://mrms.ncep.noaa.gov/data/2D/HAWAII/MergedReflectivityQCComposite/MRMS_MergedReflectivityQCComposite.latest.grib2.gz"
needs_gzip = true
valid_for = 120
palette = """
Color:  10   164  164  255    100 100 192
Color:  20    64  128  255     32  64 128
Color:  30     0  255    0      0 128   0
Color:  40   255  255    0    255 128   0
Color:  50   255    0    0    160   0   0
Color:  60   255    0  255    128   0 128
Color:  70   255  255  255    128 128 128
Color:  80   128  128  128
"""
missing = -99.0
no_coverage = -999.0

[sources.grib2.noaa_mrms_merged_rhohv_3km_CONUS]
from = "https://mrms.ncep.noaa.gov/3DRhoHV/MergedRhoHV_03.00/MRMS_MergedRhoHV_03.00.latest.grib2.gz"
needs_gzip = true
valid_for = 300
palette = """
Color: 0.20 149 148 156
Color: 0.45 22 20 140
Color: 0.65 9 2 233
Color: 0.75 137 135 214
Color: 0.80 92 255 89
Color: 0.85 139 207 2
Color: 0.90 255 251 0
Color: 0.93 255 196 0
Color: 0.95 255 137 3
Color: 0.96 255 43 0
Color: 0.97 227 0 0
Color: 0.98 161 0 0
Color: 0.99 121 0 90
Color: 1.00 250 172 209
Color: 1.05 119 0 125
"""
missing = -99.0
no_coverage = -999.0